import { ThemeFontDefinition, NextLocalFontOptions } from './types.js';

declare const interFont: ThemeFontDefinition;
declare const interLocalFont: NextLocalFontOptions;

export { interFont, interLocalFont };
